Show / Hide Table of Contents

# Class RunTime

Run time helpers

##### Inheritance

Object
RunTime

##### Inherited Members

Object.ToString()
Object.Equals(Object)
Object.Equals(Object, Object)
Object.ReferenceEquals(Object, Object)
Object.GetHashCode()
Object.GetType()
Object.MemberwiseClone()

###### Namespace: Titanium.Web.Proxy.Helpers

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public static class RunTime

### Properties

| Improve this Doc View Source

#### IsLinux

##### Declaration

    public static bool IsLinux { get; }

##### Property Value

Type | Description
--- | ---
Boolean |

| Improve this Doc View Source

#### IsMac

##### Declaration

    public static bool IsMac { get; }

##### Property Value

Type | Description
--- | ---
Boolean |

| Improve this Doc View Source

#### IsUwpOnWindows

##### Declaration

    public static bool IsUwpOnWindows { get; }

##### Property Value

Type | Description
--- | ---
Boolean |

| Improve this Doc View Source

#### IsWindows

##### Declaration

    public static bool IsWindows { get; }

##### Property Value

Type | Description
--- | ---
Boolean |